.Pagination {
	display: flex;
	align-items: center;
	font-family: "Inter";
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #e6e7e9;
	user-select: none;

	&__dots {
		opacity: 0.5;
	}

	&__item {
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;

		&:hover {
			color: #3267f0;
			opacity: 1;
			svg path {
				fill: #3267f0;
			}
		}

		&--previous {
			display: flex;
			align-items: center;
			padding: 5px;
			opacity: 0.5;

			svg {
				margin-right: 8px;
			}
		}
		&--page-number {
			display: flex;
			align-items: center;
			height: 24px;
			padding: 0 7px;
			margin: 5px;
			opacity: 0.5;

			&--active {
				opacity: 1;
				background: #3267f0;
				border-radius: 2px;
				color: #e6e7e9;
				&:hover {
					color: #e6e7e9;
				}
			}
		}
		&--next {
			display: flex;
			align-items: center;
			padding: 5px;
			opacity: 0.5;

			svg {
				margin-left: 8px;
			}
		}
	}
}
